# scss-parser-aura

[![Build Status](https://travis-ci.com/salesforce-ux/scss-parser-aura.svg?token=25JxdcC3MfQrezbAmHvW&branch=master)](https://travis-ci.com/salesforce-ux/scss-parser-aura)

```javascript
const createAuraCss = require('scss-parser-aura')

const { scss, scssTokenized, cssTokenized } = createAuraCss({
  entry: 'path/to/scss'
  getTokens: dependencies => ['list', 'of', 'valid', 'tokens'],
  info: {
    version: '1.0',
    sha: 'abc123'
  },
  scssBefore: '',
  scssAfter: ''
});
```
