/* eslint-env jest */

const { runPlugins } = require('./helpers');

const tokenStringPlugin = require('../token-string');

it('replaces double quotes inside a token() function with single quotes', () => {
	let actual = runPlugins(
		`
    token(""+"")
  `,
		[tokenStringPlugin([])]
	);
	expect(actual).toMatchSnapshot();
});
